/* line 20, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/header_bar.scss */
.header-region.content-container h1, .header-region.content-container h2 {
  color: #010101;
  font-weight: 100;
  padding-left: 12px;
}

/* line 26, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/header_bar.scss */
.header-region.content-container {
  height: 55px;
  position: relative;
  min-width: 1000px;
  border: 1px solid #e7e7e7;
  background-image: -moz-linear-gradient(90deg, whitesmoke 0%, #f9f9f9 7%, #fcfcfc 100%);
  background-image: -webkit-linear-gradient(90deg, whitesmoke 0%, #f9f9f9 7%, #fcfcfc 100%);
  background-image: -ms-linear-gradient(90deg, whitesmoke 0%, #f9f9f9 7%, #fcfcfc 100%);
}
/* line 37, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/header_bar.scss */
.header-region.content-container h1 {
  margin: 0px;
  font-size: 24px;
  line-height: 52px;
}
/* line 44, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/header_bar.scss */
.header-region.content-container h2 {
  margin: 0px;
  color: #a5a5a5;
  font-size: 12px;
}
/* line 53, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/header_bar.scss */
.header-region.content-container:after {
  bottom: -4px;
  content: " ";
  display: block;
  height: 4px;
  width: 99.9%;
  left: 1px;
  position: absolute;
  margin: 0 auto;
  z-index: 2;
  background-color: rgba(0, 0, 0, 0.09);
}
/* line 68, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/header_bar.scss */
.header-region.content-container > div:first-child {
  border: 1px solid white;
  height: 100%;
}

/* line 74, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/header_bar.scss */
.content-region.content-container {
  border: 1px solid #efefef;
  background-color: #f2f2f2;
  margin: 0 auto;
  width: 98%;
  position: relative;
}
/* line 82, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/header_bar.scss */
.content-region.content-container:after {
  bottom: -2px;
  height: 2px;
  left: 2px;
  display: block;
  width: 99.7%;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.07);
  content: " ";
}

/* line 95, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/header_bar.scss */
.content-region.content-container > div:first-child {
  margin: 0 15px 15px 15px;
  padding: 10px 10px;
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-bottom-left-radius: 5px;
  border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border: 1px solid #ddd;
  border-top: 0px;
  background-color: #fff;
}

/* line 1, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/payload_settings.scss */
#dialog-region .modal {
  min-width: 400px;
}

/* line 6, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/payload_settings.scss */
.payload-settings .columns.large-6 {
  margin: 4px 0;
}
/* line 7, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/payload_settings.scss */
.payload-settings .columns.large-6 label {
  float: right;
}
/* line 14, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/payload_settings.scss */
.payload-settings .columns.large-12 > div {
  width: 284px;
  margin: 0 auto;
}

/* line 1, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/breadcrumbs.scss */
.breadcrumbs {
  background: #eee;
  border-radius: 5px;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
  overflow: hidden;
  width: 100%;
}
/* line 8, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/breadcrumbs.scss */
.breadcrumbs li {
  float: left;
}
/* line 11, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/breadcrumbs.scss */
.breadcrumbs li:first-child a {
  padding-left: 3em;
  border-radius: 5px 0 0 5px;
}
/* line 17, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/breadcrumbs.scss */
.breadcrumbs li.active a {
  color: #fff;
  background-color: #CD5710;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
}
/* line 21, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/breadcrumbs.scss */
.breadcrumbs li.active a::after {
  border-left-color: #CD5710;
}
/* line 27, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/breadcrumbs.scss */
.breadcrumbs li.active:hover {
  background: none;
}
/* line 30, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/breadcrumbs.scss */
.breadcrumbs li.active::after, .breadcrumbs li.active::before {
  content: normal;
}
/* line 38, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/breadcrumbs.scss */
.breadcrumbs a {
  font-size: 14px;
  padding: 1em 3em 1em 3em;
  float: left;
  text-decoration: none;
  color: #444;
  position: relative;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #f2f2f2;
}
/* line 49, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/breadcrumbs.scss */
.breadcrumbs a:hover {
  background: #fff;
}
/* line 53, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/breadcrumbs.scss */
.breadcrumbs a::after, .breadcrumbs a::before {
  content: "";
  position: absolute;
  top: 50%;
  margin-top: -2em;
  border-top: 2em solid transparent;
  border-bottom: 2em solid transparent;
  border-left: 1em solid;
  right: -1em;
}
/* line 64, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/breadcrumbs.scss */
.breadcrumbs a::after {
  z-index: 2;
  border-left-color: #f2f2f2;
}
/* line 69, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/breadcrumbs.scss */
.breadcrumbs a::before {
  border-left-color: #ccc;
  right: -1.1em;
  z-index: 1;
}
/* line 75, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/breadcrumbs.scss */
.breadcrumbs a:hover::after {
  border-left-color: #fff;
}

/* line 37, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/variables.scss */
.sexy-font {
  font-family: "roboto", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", "Arial Narrow", Helvetica, san-serif;
  font-weight: 300;
}

/* line 42, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/variables.scss */
.small-caps-font {
  font-family: "roboto", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", "Arial Narrow", Helvetica, san-serif;
  font-variant: small-caps;
  text-transform: lowercase;
  font-size: 20px;
  position: relative;
}

/* line 9, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
pre {
  font-family: "roboto", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", "Arial Narrow", Helvetica, san-serif;
}

/* line 13, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
.ellipses {
  white-space: nowrap;
  overflow-x: hidden;
  text-overflow: ellipsis;
}

/* line 19, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
.error {
  color: red;
}

/* line 24, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
.breadcrumbs li {
  width: 33.3333%;
}
/* line 28, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
.breadcrumbs a {
  width: 100%;
  text-align: center;
}
/* line 32, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
.breadcrumbs a:hover {
  background-color: #f2f2f2;
}
/* line 36, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
.breadcrumbs a:hover::after {
  border-left-color: #f2f2f2;
}

/* line 42, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
#dialog-region .modal {
  min-width: 400px;
}
/* line 45, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
#dialog-region .modal .close {
  display: inline;
}
/* line 50, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
#dialog-region .modal .cred-limit-view p {
  text-align: center;
}
/* line 55, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
#dialog-region .modal .mutation-options {
  margin-top: 20px;
}
/* line 57, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
#dialog-region .modal .mutation-options .columns.large-12 {
  width: 160px;
  margin: 0 auto;
}
/* line 63, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
#dialog-region .modal .confirmation-view {
  text-align: center;
}
/* line 66, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
#dialog-region .modal .confirmation-view .row, #dialog-region .modal .confirmation-view .header-region.content-container {
  margin-top: 10px;
}
/* line 69, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
#dialog-region .modal .confirmation-view .row span, #dialog-region .modal .confirmation-view .header-region.content-container span {
  color: #EC5700;
}

/* line 77, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
#task-chain-region .content-region {
  border: 0px;
}
/* line 79, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
#task-chain-region .content-region > .foundation {
  margin: 0px;
  border: 0px;
  padding: 10px 0 10px 0;
}

/* line 92, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
#bruteforce-main-region .content-region h3.title {
  color: #EC5700;
}
/* line 96, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
#bruteforce-main-region .content-region .space {
  margin-top: 10px;
}
/* line 100, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
#bruteforce-main-region .content-region .box-container {
  border: 1px solid #E7E7E7;
  border-top: 0;
}
/* line 105, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
#bruteforce-main-region .content-region .launch-container {
  margin-top: 10px;
  height: 40px;
}
/* line 109, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
#bruteforce-main-region .content-region .launch-container a {
  margin-left: 0;
  position: absolute;
  width: 92%;
  text-align: center;
  padding: 10px 18px !important;
}
/* line 120, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
#bruteforce-main-region #targets-region, #bruteforce-main-region #creds-region, #bruteforce-main-region #options-region {
  margin: 12px 0;
}
/* line 124, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
#bruteforce-main-region #targets-region fieldset, #bruteforce-main-region #creds-region fieldset, #bruteforce-main-region #options-region fieldset {
  margin: auto;
  padding: auto;
  padding: 5px 0 10px 0;
}
/* line 130, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
#bruteforce-main-region #targets-region fieldset textarea, #bruteforce-main-region #creds-region fieldset textarea, #bruteforce-main-region #options-region fieldset textarea {
  width: 100%;
  height: 57px;
  resize: none;
}
/* line 135, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
#bruteforce-main-region #targets-region fieldset textarea:disabled, #bruteforce-main-region #creds-region fieldset textarea:disabled, #bruteforce-main-region #options-region fieldset textarea:disabled {
  opacity: 0.4;
}
/* line 139, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
#bruteforce-main-region #targets-region fieldset textarea.tab-loading, #bruteforce-main-region #creds-region fieldset textarea.tab-loading, #bruteforce-main-region #options-region fieldset textarea.tab-loading {
  background-image: url("/assets/spinner.gif");
  opacity: 0.4;
}
/* line 144, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
#bruteforce-main-region #targets-region fieldset textarea.disabled, #bruteforce-main-region #creds-region fieldset textarea.disabled, #bruteforce-main-region #options-region fieldset textarea.disabled {
  opacity: 0.4;
}
/* line 150, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
#bruteforce-main-region #targets-region fieldset input.time, #bruteforce-main-region #creds-region fieldset input.time, #bruteforce-main-region #options-region fieldset input.time {
  width: 90%;
}
/* line 154, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
#bruteforce-main-region #targets-region fieldset hr, #bruteforce-main-region #creds-region fieldset hr, #bruteforce-main-region #options-region fieldset hr {
  border-bottom: 0;
  color: #E7E7E7;
  border-top: 1px solid #E7E7E7;
  margin: 12px 0;
  border-style: solid;
}
/* line 2, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/_pretty_file_inputs.scss */
#bruteforce-main-region #targets-region fieldset li.file.input, #bruteforce-main-region #creds-region fieldset li.file.input, #bruteforce-main-region #options-region fieldset li.file.input {
  list-style: none;
  position: relative;
  width: 60%;
  padding: 0;
  margin: 10px 0;
  margin-left: 20%;
  cursor: pointer;
}
/* line 10, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/_pretty_file_inputs.scss */
#bruteforce-main-region #targets-region fieldset li.file.input.error, #bruteforce-main-region #creds-region fieldset li.file.input.error, #bruteforce-main-region #options-region fieldset li.file.input.error {
  margin-bottom: 20px;
}
/* line 13, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/_pretty_file_inputs.scss */
#bruteforce-main-region #targets-region fieldset li.file.input p.inline-error, #bruteforce-main-region #creds-region fieldset li.file.input p.inline-error, #bruteforce-main-region #options-region fieldset li.file.input p.inline-error {
  position: absolute;
  margin-left: 0;
}
/* line 17, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/_pretty_file_inputs.scss */
#bruteforce-main-region #targets-region fieldset li.file.input label, #bruteforce-main-region #creds-region fieldset li.file.input label, #bruteforce-main-region #options-region fieldset li.file.input label {
  display: inline-block;
  width: 100%;
  padding: 6px 7px;
  border: 1px solid #aaa;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-border-radius: 2px;
  /* Gecko */
  -webkit-border-radius: 2px;
  /* Webkit */
  -khtml-border-radius: 2px;
  /* Konqueror */
  border-radius: 2px;
  /* CSS3 */
  -moz-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.2);
  -o-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.2);
}
/* line 25, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/_pretty_file_inputs.scss */
#bruteforce-main-region #targets-region fieldset li.file.input label p, #bruteforce-main-region #creds-region fieldset li.file.input label p, #bruteforce-main-region #options-region fieldset li.file.input label p {
  margin: 0;
  font-weight: normal;
  color: #666;
  text-align: left;
  overflow: hidden;
  text-overflow: ellipsis;
}
/* line 33, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/_pretty_file_inputs.scss */
#bruteforce-main-region #targets-region fieldset li.file.input label span, #bruteforce-main-region #creds-region fieldset li.file.input label span, #bruteforce-main-region #options-region fieldset li.file.input label span {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: 30%;
  padding: 0 5px;
  line-height: 31px;
  text-align: center;
  background: #eee;
  border: 1px solid #aaa;
  -moz-border-radius-topleft: 0;
  /* Gecko */
  -webkit-border-top-left-radius: 0;
  /* Webkit */
  -khtml-border-top-left-radius: 0;
  /* Konqueror */
  border-top-left-radius: 0;
  /* CSS3 */
  -moz-border-radius-topright: 2px;
  /* Gecko */
  -webkit-border-top-right-radius: 2px;
  /* Webkit */
  -khtml-border-top-right-radius: 2px;
  /* Konqueror */
  border-top-right-radius: 2px;
  /* CSS3 */
  -moz-border-radius-bottomright: 0;
  -webkit-border-bottom-right-radius: 0;
  /* Webkit */
  -khtml-border-bottom-right-radius: 0;
  /* Konqueror */
  border-bottom-right-radius: 0;
  /* CSS3 */
  -moz-border-radius-bottomleft: 2px;
  /* Gecko */
  -webkit-border-bottom-left-radius: 2px;
  /* Webkit */
  -khtml-border-bottom-left-radius: 2px;
  /* Konqueror */
  border-bottom-left-radius: 2px;
  /* CSS3 */
  cursor: pointer;
}
/* line 48, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/_pretty_file_inputs.scss */
#bruteforce-main-region #targets-region fieldset li.file.input input[type=file], #bruteforce-main-region #creds-region fieldset li.file.input input[type=file], #bruteforce-main-region #options-region fieldset li.file.input input[type=file] {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100% !important;
  z-index: 55;
  cursor: pointer;
  /* Netscape */
  -moz-opacity: 0;
  /* Safari 1.x */
  -khtml-opacity: 0;
  /* Good browsers */
  opacity: 0;
}
/* line 56, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/_pretty_file_inputs.scss */
#bruteforce-main-region #targets-region fieldset li.file.input:hover, #bruteforce-main-region #creds-region fieldset li.file.input:hover, #bruteforce-main-region #options-region fieldset li.file.input:hover {
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
}
/* line 59, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/_pretty_file_inputs.scss */
#bruteforce-main-region #targets-region fieldset li.file.input:active, #bruteforce-main-region #creds-region fieldset li.file.input:active, #bruteforce-main-region #options-region fieldset li.file.input:active {
  -moz-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.2);
  -o-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.2);
}
/* line 164, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
#bruteforce-main-region #targets-region fieldset li.file.input, #bruteforce-main-region #creds-region fieldset li.file.input, #bruteforce-main-region #options-region fieldset li.file.input {
  width: 90%;
  margin-left: 0%;
  margin-bottom: 20px;
}
/* line 170, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
#bruteforce-main-region #targets-region fieldset .count, #bruteforce-main-region #targets-region fieldset .line-max, #bruteforce-main-region #creds-region fieldset .count, #bruteforce-main-region #creds-region fieldset .line-max, #bruteforce-main-region #options-region fieldset .count, #bruteforce-main-region #options-region fieldset .line-max {
  font-size: 11px;
  color: #EA8509;
}
/* line 174, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
#bruteforce-main-region #targets-region fieldset .count .fuzz, #bruteforce-main-region #targets-region fieldset .line-max .fuzz, #bruteforce-main-region #creds-region fieldset .count .fuzz, #bruteforce-main-region #creds-region fieldset .line-max .fuzz, #bruteforce-main-region #options-region fieldset .count .fuzz, #bruteforce-main-region #options-region fieldset .line-max .fuzz {
  display: none;
}
/* line 182, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
#bruteforce-main-region #targets-region, #bruteforce-main-region #creds-region {
  height: 612px;
}
/* line 4, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/file_input.scss */
#bruteforce-main-region #targets-region .file.input, #bruteforce-main-region #creds-region .file.input {
  height: 32px;
  position: relative;
  margin-bottom: 20px;
}
/* line 9, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/file_input.scss */
#bruteforce-main-region #targets-region .file.input label, #bruteforce-main-region #creds-region .file.input label {
  width: 80% !important;
  padding: 6px 7px !important;
  border: 1px solid #aaa;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.2);
  display: inline-block;
}
/* line 17, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/file_input.scss */
#bruteforce-main-region #targets-region .file.input label p, #bruteforce-main-region #creds-region .file.input label p {
  margin: 0px 0px 0px 0px !important;
  font-weight: normal;
  color: #666;
  text-align: left;
  overflow: hidden;
  text-overflow: ellipsis;
}
/* line 26, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/file_input.scss */
#bruteforce-main-region #targets-region .file.input label span, #bruteforce-main-region #creds-region .file.input label span {
  right: 0;
  width: 80px;
  font-size: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  padding: 0 5px;
  line-height: 31px;
  text-align: center;
  background: #eee;
  border: 1px solid #aaa;
  -moz-border-radius-topleft: 0px;
  -webkit-border-top-left-radius: 0px;
  border-top-left-radius: 0px;
  -moz-border-radius-bottomleft: 0px;
  -webkit-border-bottom-left-radius: 0px;
  border-bottom-left-radius: 0px;
  -moz-border-radius-topright: 2px;
  -webkit-border-top-right-radius: 2px;
  border-top-right-radius: 2px;
  -moz-border-radius-bottomright: 2px;
  -webkit-border-bottom-right-radius: 2px;
  border-bottom-right-radius: 2px;
}
/* line 46, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/file_input.scss */
#bruteforce-main-region #targets-region .file.input input, #bruteforce-main-region #creds-region .file.input input {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  width: 100% !important;
  z-index: 55;
  cursor: pointer;
  opacity: 0;
}
/* line 188, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
#bruteforce-main-region #targets-region, #bruteforce-main-region #creds-region {
  border-right: 1px solid #E7E7E7;
}
/* line 193, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
#bruteforce-main-region #targets-region .tooltip-button {
  margin-left: -20%;
  margin-top: -2px;
}
/* line 198, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
#bruteforce-main-region #targets-region .service {
  white-space: nowrap;
}
/* line 204, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
#bruteforce-main-region #options-region .time-between-attempts {
  width: 100%;
}
/* line 208, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
#bruteforce-main-region #options-region .bottom-options .tooltip-button {
  margin-top: -2px;
}
/* line 212, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
#bruteforce-main-region #options-region .bottom-options input {
  position: absolute;
}
/* line 214, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
#bruteforce-main-region #options-region .bottom-options input + div {
  margin-left: 21px;
  width: 80%;
  line-height: 17px;
  display: inline-block;
}
/* line 226, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
#bruteforce-main-region #creds-region fieldset textarea {
  height: 153px;
}
/* line 232, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
#bruteforce-main-region #creds-region .file-upload-region .error {
  margin-top: 0px;
  margin-bottom: 7px;
}
/* line 238, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
#bruteforce-main-region #creds-region .cancel.file-input {
  visibility: hidden;
  position: absolute;
  right: 10px;
  top: 16px;
  height: 20px;
  width: 20px;
  text-align: center;
  border-radius: 50%;
  background-color: #666;
  color: white;
}
/* line 249, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
#bruteforce-main-region #creds-region .cancel.file-input:hover {
  background-color: #2b2b2b;
}
/* line 255, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
#bruteforce-main-region #creds-region .mutation-label, #bruteforce-main-region #creds-region .defaults-label {
  display: none;
  margin-top: 6px;
}
/* line 258, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/brute_force/guess.css.scss */
#bruteforce-main-region #creds-region .mutation-label span, #bruteforce-main-region #creds-region .defaults-label span {
  background: #e95b00;
  color: white;
  font-size: 9px;
  font-weight: bold;
  padding: 2px 4px;
}
